<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_6_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 6 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Rosalie Marcelin, couturière, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour douze février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Rosalie Marcelin, couturière, demeurant à Paris, rue Porcier,
                  numéro quatre ; Demanderesse&nbsp;; Comparant par la dame Paulin,
                  demeurant à Paris, rue de la bienfaisance, numéro quarante deux, aux
                  termes d’un pouvoir sous seing privé, en date à Paris, du douze
                  Février mil huit cent cinquante huit, Enregistré à Paris, le douze
                  Février mil huit cent cinquante huit, folio cent vingt cinq case
                  sept este, au reçu de deux francs vingt centimes par le receveur
                  lequel est annexé à la présente minute ; D'une part&nbsp;; Et
                  Mademoiselle Annette Gacher, maîtresse couturière, demeurant et
                  domiciliée à Paris, rue de Douai, numéro huit ; Défenderesse ;
                  Défaillant D’autre part&nbsp;; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie des tissus en date du
                  samedi six Février mil huit cent cinquante huit la demoiselle
                  Marcelin fit citer la demoiselle Gachet à comparaître par devant le
                  dit Conseil séant en Bureau Particulier le lundi huit Février mil
                  huit cent cinquante huit pour se concilier si faire se pouvait sur
                  la demande qu’elle entendait former contre elle devant le dit
                  Conseil en paiement de la somme de cinquante neuf francs qu'elle lui
                  doit pour solde de prix de journées faites pour son compte, d’après
                  ses ordres et dans ses ateliers. La demoiselle Gachet n’ayant pas
                  comparu la cause fut renvoyée devant le Bureau Général du dit
                  Conseil séant le vendredi douze Février mil huit cent cinquante
                  huit. Citée pour le dit jour douze février par lettre du secrétaire
                  en date du Lundi huit fevrier mil huit cent cinquante huit la
                  demoiselle Gachet ne comparut pas. A l'appel de la cause la dame
                  Poulain, ès qualités qu'elle agit, se présenta et conclut à ce qu'il
                  plut au Bureau Général du dit Conseil donner défaut contre la
                  demoiselle Gachet non comparante ni personne pour elle quoique
                  dument appelé et pour le profit la condamner à lui payer avec
                  intérêts suivant la loi la somme de cinquante neuf francs qu’elle
                  doit à la demoiselle Marcelin pour prix de journées de travail
                  faites par cette dernière pour son compte, d'après ses ordres et
                  dans ses ateliers, plus une indem pour le préjudice de perte de
                  temps qu’elle lui a fait perdre en ne comparais pas devant les
                  Bureaux du Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on donner défaut contre la demoiselle Gachet
                  non comparant ni personne pour elle quoique dument appelée et pour
                  le profit adjuger à la demanderesse les conclusions par elle
                  précédemment prises ? Que devait-il être statué à l’égard des dépens
                  ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la dame Poulain, ès qualités qu’elle agit, en ses
                  demandes et conclusions et en avoir délibéré conformément à la loi ;
                  attendu qu’il paraît constant que la demoiselle Gachet doit à la
                  demoiselle Marcelin la somme de Cinquante neuf francs pour prix de
                  journées de travail comme ouvrière couturière ; que d'ailleurs la
                  demande de la dame Poulain, ès qualités, n'est pas contestée par la
                  demoiselle Gachet non comparante ni personne pour elle quoique
                  dument appelée ; attendu qu'en ne comparaissant pas devant les
                  Bureaux du Conseil la demoiselle Gachet a causé à la demoiselle
                  Marcelin un préjudice de perte de temps, ce qu'elle doit réparer ;
                  Par ces motifs = Le Bureau Général jugeant en dernier ressort ;
                  Donne qu’il parait constant que la demoiselle Gachet doit à la
                  demoisell Marcelin la somme de Cinquante neuf francs pour prix de
                  journées de travail comme ouvrière couturière ; que d’ailleurs la
                  demande de la dame Poulain, ès qualités, n'est pas contestée par la
                  demoiselle Gachet non comparante ni personne pour elle quoique
                  dument appelée ; attendu qu'en ne comparaissant pas devant les
                  Bureaux du Conseil la demoiselle Gachet a causé à la demoiselle
                  Marcelin un préjudice de perte de temps, ce qu'elle doit réparer ;
                  Par ces motifs = Le Bureau Général jugeant en dernier ressort ;
                  Donne défaut contre la demoiselle Gachet non comparante ni personne
                  pour elle quoique dument appelée ; Et adjugeant le profit du dit
                  défaut Condamne la demoiselle Gachet à payer avec intérêts suivant
                  la loi à la demoiselle Marcelin la somme de Cinquante neuf francs
                  qu’elle lui doit pour prix de journées de travail, plus une
                  indemnité de quatre francs pour temps perdu ; La condamne en outre
                  aux dépens taxés et liquidés envers la demanderesse à la somme de
                  soixante centimes, et à celle de soixante Quinze Centimes envers le
                  Trésor Public pour le papier timbré de la présent minute
                  conformément à la loi du sept août mil huit cent cinquante, ence,
                  non compris le cout du présent jugement, la signification d’icelui
                  et ses suites. Et vu les articles quatre cent trente cinq du code de
                  procédure civile, 27 et 42 du décret du onze juin 1809 pour
                  signifier à la défenderesse le présent jugement, commet Potin, l'un
                  de ses huissiers audienciers. Ainsi jugé les jour mois et an que
                  dessus. Lecucq secrétaire
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>